{
  "base": {
    "style": {
      "backgroundColor": "#EEEEEE ",
      "borderColor": "#808080",
      "borderStyle": "solid",
      "borderWidth": "0.5px",
      "borderTopLeftRadius": "10px",
      "borderTopRightRadius": "10px",
      "borderBottomLeftRadius": "10px",
      "borderBottomRightRadius": "10px",
      "color": "#FBFCFC",
      "cursor": "auto",
      "fontFamily": "Arial",
      "fontWeight": "lighter"
    }
  }
}